Subject: turn off "LF will be replaced by CRLF" thingy

From: "Zorba" <[email-masked]>
Date: Mon, 29 Dec 2008 15:38:04 -0000

Dear All,

I was just in the process of creating our first live version on git (5k+ 
files), when I noticed this in the output of

$ git add .

being "Warning: LF will be replaced by CRLF in <filename>"
about 500 times !!

I'd rather not let git change any files, many of which are PHP that run on 
Apache
I think I remember reading that this is a config option that gets swithced 
on by default on windows (which we are running git on)

how do I switch it off ?

thanks